ul.accordion,
ol.accordion {
    margin: 0;
    padding: 0;
}
.accordion li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.accordion li:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    *zoom: 1;
}
.accordion li li {
}
.accordion a {
    color: inherit;
    text-decoration: inherit;
}
.accordion .loading {
    display: none;
}
.loading {
	display: none;
}
.accordion {
	border: 0px solid #ccc;
	width:  100%;
}
.accordion li h3 a {
	background: #f2f2f2;
color: #234a75;
display: block;
font-weight: 300;
margin: 0;
padding: 5px 10px;
border-bottom: 1px solid #fff;
}
.accordion li.active h3 a {
	background:             #f12830;
	background:             #f12830 -webkit-gradient(linear, left top, left bottom, from(#fe535b), to(#f12830)) no-repeat;
	background:             #f12830 -moz-linear-gradient(top,  #fe535b,  #f12830) no-repeat;
	border-bottom:          0px solid #333;
	border-top:             0px solid #ccc;
	color:                  #fff;
	display:                block;
	font-weight: 300;
	margin:                 0;
	padding:                5px 10px;
}
.accordion li.locked h3 a {
	background:             #f12830;
	background:             #f12830 -webkit-gradient(linear, left top, left bottom, from(#fe535b), to(#f12830)) no-repeat;
	background:             #f12830 -moz-linear-gradient(top,  #fe535b,  #f12830) no-repeat;
	border-bottom:          0px solid #333;
	border-top:             0px solid #ccc;
	color:                  #fff;
	display:                block;
	font-weight: 300;
	margin:                 0;
	padding:                5px 10px;
}
.accordion li h3 {
	margin:         0;
	padding:        0;
}
.accordion .panel {
	padding:        10px;
}
